uuid: 34bc1f30-f949-4514-9658-b443eacc3a0f
langcode: fr
status: true
dependencies: {  }
id: login_register
label: login-register
description: ''
use_admin_theme: false
path: /user/login-register
access_logic: and
access_conditions: {  }
parameters: {  }
